body, nav, ul, li, a{margin:0px;padding:0px;}
a{text-decoration:none;}
.toggleMenu{margin-top:20px;width:100%;text-align:center;display:none;height:68px;}
.nav{width:100%;text-align:center;list-style:none;*zoom:1;}
.nav:before,
.nav:after{content:" ";display:table;}
.nav:after{clear:both;}
.nav ul{list-style:none;width:100%;}
.nav a{padding:10px 15px;color:#000;}
.nav li{position:relative;margin:-4px;}
.nav li a:hover{color:#2fb5e9;}
.nav > li{border-top:1px solid #000;border-bottom:1px solid #000;}
.nav > li > .parent{background-repeat:no-repeat;background-position:right;}
.nav > li > a{display:block;}
.nav li ul{position:absolute;background-image:url('../images/bg_menue.png');background-repeat:repeat;-webkit-box-shadow:2px 2px 5px #1f1f1f;-moz-box-shadow:2px 2px 5px #1f1f1f;box-shadow:2px 2px 5px #1f1f1f;-webkit-border-bottom-right-radius:20px;-moz-border-bottom-right-radius:20px;border-bottom-right-radius:20px;left:-9999px;width:200px;}
.nav ul li a:hover{color:#2fb5e9;}
.nav > li.hover > ul{left:5px;}
.nav li li.hover ul{left:100%;top:0;}
.nav li li a{display:block;position:relative;z-index:100;font-size:0.9em;}
.nav li li li a{background:#249578;z-index:200;border-top:1px solid #1d7a62;}
#chbmnav ul li{display:inline-block;text-align:left;}
#chbmnav ul li ul li{display:block;text-align:left;}
@media screen and (max-width:1050px){.active{display:block;}
.nav{background:#49484b;font-size:0.9em;}
.nav a{color:#fff;}
.nav > li{color:#000000;width:100%;float:left;text-align:left;border-bottom:0px;border-color:#fff;}
.nav ul li a:hover{color:#fff;}
.nav > li > .parent{background-position:95% 50%;background-image:url('../images/downArrow.png');background-repeat:no-repeat;}
.nav li ul{width:auto;box-shadow:none;margin-bottom:7px;}
.nav li li .parent{}
.nav li li a{background:#f8b323;border-top:1px solid #fff;text-align:left;width:100%;color:#49484b;height:28px;padding-top:4px;padding-bottom:2px;padding-left:40px;}
.nav ul{display:block;width:100%;}
.nav > li.hover > ul , .nav li li.hover ul{position:static;}
#chbmnav ul li{display:block;}
}